package com.qmth.teachcloud.mark.dto.mark.score;

import java.util.List;

public class MarkPaperPackageDto {

    private String packageCode;
    private int count;
    private List<String> urls;

    public String getPackageCode() {
        return packageCode;
    }

    public void setPackageCode(String packageCode) {
        this.packageCode = packageCode;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public List<String> getUrls() {
        return urls;
    }

    public void setUrls(List<String> urls) {
        this.urls = urls;
    }
}
